Annulleret

PHPNuke upgrade with RavenScript

Hi - I currently have PHPNuke 6.5 and would like to upgrade security. I've only modified the .htaccess file, but would like to have more security so I would like to have Ravennuke, along with any required patches installed to help with that.

Thanks!

Færdigheder: PHP, Web Sikkerhed

Se mere: phpnuke upgrade, upgrade, upgrade php, security patches, php htaccess help, ravennuke, file security, required website security, htaccess file php, htaccess, phpnuke website, upgrade phpnuke, php website upgrade, phpnuke, upgrade website php

Om arbejdsgiveren:
( 0 bedømmelser ) Etobicoke, Canada

Projekt-ID: #313143

2 freelancere byder i gennemsnit $195 for dette job

Georgia

I can help you.

$190 USD in 7 dage
(91 bedømmelser)
7.3
densid

Hello. Please view PMB for details

$200 USD in 5 dage
(162 bedømmelser)
6.8